# Generated by Django 3.1.3 on 2020-11-21 16:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_comment_email'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pasien',
            fields=[
                ('nama_pasien', models.CharField(default=None, max_length=50, primary_key=True, serialize=False)),
                ('umur', models.IntegerField(default=None)),
                ('gender', models.CharField(default=None, max_length=10)),
                ('pekerjaan', models.CharField(default=None, max_length=30)),
                ('alamat', models.TextField(blank=True, default=None)),
                ('berat_badan', models.IntegerField(default=None)),
                ('tinggi_badan', models.IntegerField(default=None)),
                ('keluhan', models.TextField(blank=True, default=None)),
                ('email', models.CharField(default=None, max_length=50)),
            ],
        ),
    ]
